# Liquidation Threshold & LTV

## Liqiudation Threshold

The following ratios are the liquidation threshold for the supported assets deposited into the Apricot platform. Note that LTV is just 0.9 \* liquidation threshold.&#x20;

| APT                  | 0%  |
| -------------------- | --- |
| SOL                  | 60% |
| mSOL                 | 60% |
| stSOL                | 60% |
| scnSOL               | 0%  |
| soBTC                | 0%  |
| soETH                | 0%  |
| whETH                | 85% |
| RAY                  | 60% |
| ORCA                 | 40% |
| SRM                  | 0%  |
| USDT                 | 90% |
| USDC                 | 90% |
| USTw                 | 0%  |
| USDT-USDC LP (Saber) | 80% |
| All other LPs        | 0%  |

### Max Borrow Value

Your Max Borrow Value is determined by the assets you have deposited, and their liquidation threshold. Specifically, it is computed as below, summed over all the assets you have in your deposits:

```
token_deposit_amount * token_price * token_liquidation_threshold
```

For instance, if you have 1 whETH and and 1000 USDT in your deposits, and the price of whETH is $10,000, then your Max Borrow Value is computed as

```
  1 * 10,000 * 85% + 1000 * 1 * 0.90
= 8500 + 900
= 9400
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.apricot.one/protocol-details/risk-parameters.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
